:host {
    width: 100%;
    height: 100%;
}

.node{
    border: 1px solid;
    min-width: 50px !important;
    min-height: 50px !important;
    border-radius: 50%;
    margin: 50px;
    cursor: pointer;
}

.selected {
    background-color: #2ABB9C;
}
::ng-deep .mat-tooltip{
	font-size: 15px !important;
	white-space: pre-line;
}